.. _vim.fault.VMotionInterfaceIssue: ../../vim/fault/VMotionInterfaceIssue.rst


vim.fault.VMotionNotConfigured
==============================
    :extends:

        `vim.fault.VMotionInterfaceIssue`_

  A VMotion interface is not configured (or is misconfigured) on either the source or destination host. This is an error only when migrating a powered-on virtual machine.

Attributes:




